This package was debianized by LI Daobing <lidaobing@gmail.com> on
Tue, 19 Jun 2007 20:35:05 +0800.

It was downloaded from http://egad.ucsd.edu/egad/download.php

Upstream Authors: 

	Arnab B. Chowdry, Kim A. Reynolds, Mark Voorhies, Tracy M. Handel
	Supported by NSF grant #0344749

Copyright: 

	Arnab B. Chowdry, Kim A. Reynolds, Mark Voorhies, Tracy M. Handel

License:

    This package is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2 of the License, or (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU Lesser General
Public License can be found in `/usr/share/common-licenses/LGPL'.

The Debian packaging is (C) 2007, LI Daobing <lidaobing@gmail.com> and
is licensed under the GPL, see above.


# Please also look if there are files or directories which have a
# different copyright/license attached and list them here.
